﻿html, body, dt, form {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
  _height: auto;
}

body {
  background: #eee url("/images/bg.png") repeat left top;
  color: #000;
  font: 0.8em/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#body {
  width: 990px;
  min-height: 100%;
  _height: auto;
  margin-right: auto;
  margin-left: auto;
  background: #666;
  color: #fff;
  overflow: hidden;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, table, fieldset {
  margin: 1.5em 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-style: normal;
}

h1 {
  color: #000F43;
  font-weight: normal;
  font-size: 1.5em;
  font-family: Georgia, serif;
  text-transform: uppercase;
}

#ie h1 {
  font-size: 18px;
}

h2 {
  margin-bottom: -1.5em;
  font-size: 1em;
}

blockquote, li, dd {
  margin: 0 0 0 3em;
  padding: 0;
}

img {
  display: block;
  border: none;
}

a {
  color: #9B0000;
  text-decoration: underline;
}

/* Parts
----------------------------------------------- */

#header {
  position: relative;
  z-index: 10;
  height: 117px;
  margin-top: 15px;
}

#headerfix {
  display: block;
  background: #eee url("/images/bg.png") repeat left top;
  height: 15px;
  margin-bottom: -15px;
  position: relative;
  z-index: 10;
}

#logo {
  position: absolute;
  left: 440px;
  top: 0;
  _top: -10px;
  width: 365px;
  height: 117px;
}

#nav {
  position: relative;
  z-index: 5;
  width: 195px;
  margin: 0;
  background: url("/images/nav_bg.png") no-repeat left bottom;
  _background-image: url("/images/nav_bg.gif");
  font-weight: bold;
  font-size: 0.9em;
  font-family: Georgia, serif;
}

#wrap {
  margin-top: -98px;
  _margin-top: -320px;
  padding-top: 78px;
  background: url("/images/shadow_rightleft.png") repeat-y left top;
  _background: transparent;
}

#main {
  position: relative;
  z-index: 0;
  float: right;
  width: 540px;
  margin-top: 30px;
  margin-right: 185px;
  _margin-right: 90px;
  margin-bottom: 50px;
  padding-right: 35px;
  padding-left: 25px;
  background: url("/images/page_right.png") repeat-y right top;
  _background-image: url("/images/page_right.gif");
  color: #000;
}

#aside {
  float: left;
  width: 360px;
  margin-right: -160px;
  padding-bottom: 20px;
  padding-top: 235px;
  _padding-top: 450px;
}

#footer {
  clear: both;
  position: relative;
  z-index: 10;
  width: 990px;
  margin-top: -2.5em;
  margin-right: auto;
  margin-left: auto;
  padding: 0.5em 0;
  background: url("/images/px_green_80percent.gif") repeat left top;
  font-size: 0.9em;
  font-family: Georgia, serif;
}

/* Header
----------------------------------------------- */

#header .decoration1 {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 19px;
  background: url("/images/shadow_top.png") no-repeat left top;
  _background-image: url("/images/shadow_top.gif");
}

#header .decoration2 {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 7;
  width: 424px;
  height: 117px;
}

#header .decoration3 {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 7;
  width: 228px;
  height: 508px;
}

/* Nav
----------------------------------------------- */

#nav li {
  list-style: none;
  margin-left: 0;
  padding-left: 17px;
  background: url("/images/shadow_rightleft.png") repeat-y left top;
  _background: transparent;
}

#nav li.first {
  padding-top: 115px;
}

#nav li.last {
  padding-bottom: 50px;
}

#nav a {
  color: #3F8599;
  text-decoration: none;
}

#nav a:hover {
  color: #000;
}

#nav .active a {
  color: #000;
}

/* Main
----------------------------------------------- */

#focus {
  width: 100%;
  overflow: hidden;
  font-family: Georgia, serif;
}

#focus div {
  float: left;
  width: 57%;
  margin: 1.5em 0 0;
}

#focus h1, #focus p {
  margin: 0;
}

#ie #focus h1 {
  margin-bottom: 0.2em;
}

#focus p {
  font-size: 0.9em;
}

#focus ul {
  float: right;
  width: 40%;
  margin-bottom: 0;
  color: #666;
}

#focus li {
  list-style: none;
  font-size: 0.9em;
}

/*#focus a {
  font-weight: bold;
}*/

#tochtenteller {
  width: 134px;
  height: 60px;
  padding: 40px 8px 0;
  overflow: hidden;
  background: url("/images/tochtenteller.png") no-repeat left top;
  float: left;
  font-size: 0.9em;
  font-family: Georgia, serif;
}

#tochtenteller div {
  width: 42%;
}

#tochtenteller .lt { float: left; font-weight: bold; color: #9B0000; }
#tochtenteller .rt { float: right; width: 58%; }
#tochtenteller .lb { float: left; clear: left; }
#tochtenteller .rb { float: right; width: 58%; }

#main .decoration1 {
  display: block;
  height: 13px;
  position: absolute;
  width: 100%;
  _width: 111%;
  left: 0;
  top: -13px;
  background: url("/images/page_top.png") no-repeat right top;
  _background: url("/images/page_top.gif") no-repeat right top;
}

#main .decoration2 {
  display: block;
  height: 20px;
  position: absolute;
  width: 100%;
  _width: 111%;
  left: 0;
  bottom: -13px;
  background: url("/images/page_bottom.png") no-repeat right top;
  _background: url("/images/page_bottom.gif") no-repeat right top;
}

/* Aside
----------------------------------------------- */

#banners {
  position: relative;
  margin-right: 135px;
  _margin-top: -200px;
}

#banners li {
  list-style: none;
  margin: 0 0 0.5em 15px;
  width: 120px;
}

#ie #banners {
  overflow: hidden;
}

/* Footer
----------------------------------------------- */

#footer, #footer a {
  color: #ccc;
}

#footer ul {
  margin: 0;
  text-align: center;
}

#footer li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0 1em;
  border-left: 1px solid #999;
}

#footer li.first {
  border: none;
}

#footer a {
  text-decoration: none;
}

#footer .decoration {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 8;
  width: 242px;
  height: 270px;
}